Cargando

Ir a contenido


Firefox bloquea por defecto Flash

Debido a la detección de múltiples vulnerabilidades (y públicas), Mozilla ha anunciado que bloquea por defecto a Flash en el navegador Firefox hasta que Adobe Flash solucionen estos problemas.

Síguenos!

Comentarios Recientes



Por eso, que no os resulte raro ver que en la navegación con Mozilla Firefox en las páginas web bloquea por defecto Flash y pregunta si en esta página quieres activarlo.

"Este plugin es vulnerable y debe ser actualizado"

Activar Adobe Flash


Podéis activarlo en la web que consideréis no tiene problemas. Este bloqueo por defecto lo notaréis en todas las versiones de Flash en los sistemas operativos:
  • Windows
  • Linux
  • Mac
Estos fallos de seguridad son delicados y peligrosos, ya que hackers pueden ejecutar software malicioso provocando robos de información, eliminación etc.

Por ello, y esto es un acto preventivo, si Mozilla tiene conocimiento de add-ons, plugins u otro software de terceros que seriamente compromete la seguridad, estabilidad o rendimiento de Firefox y cumple con ciertos criterios, puede bloquearse el software de uso general.

Ir actualizando a la última versión de Flash los que lo queráis seguir utilizando por algún motivo.

TE PUEDE INTERESAR

ÚLTIMAS NOTICIAS


1 Comentarios


David Sanz
jul 15 2015 12:40

Ya me extrañaba a mi que me saliera ese mensaje al navegar con Firefox jeje. Veo poco futuro a Flash como siga así.

No esperes más y entra en Solvetic
Deja tus comentarios y aprovecha las ventajas de la cuenta de usuario ¡Únete!
Suscribirse